WordPress Instant Support
We will fix this issue FAST and FREE right now  
WordPress Instant Support
We will fix this issue FAST and FREE right away  
Go Up  FIX NOW  CHAT LIVE  
FIX THIS NOW

👋 Hi... I am Jarrett
I own WP Fix It and wanted to let you know that we have agents standing by to fix this exact issue on your site. The average resolve time is 30 minutes. See below.
CHECK IT OUT

Gravity Forms Fatal Error WordPress Dashboard

Gravity Forms Fatal Error WordPress Dashboard

Have a Gravity Forms Fatal Error?

Gravity Forms Fatal Error WordPress Dashboard

The newest version of gravity forms plug-in is wreaking havoc in the WordPress community over the last 24 hours and causing a fatal error when users try to access their WordPress administrative area.

Below is the exact pH P warning and pH be fatal error that users are seeing.

Warning: Erroneous data format for unserializing 'Gravity_Forms\Gravity_Forms\License\GF_License_API_Response' in /PATH_TO_YOUR_SITE_FILES/wp-content/plugins/gravityforms/includes/license/class-gf-license-api-connector.php on line 97

Fatal error: Uncaught Error: Call to a member function can_be_used() on bool in /PATH_TO_YOUR_SITE_FILES/wp-content/plugins/gravityforms/common.php:2813 Stack trace: #0 /PATH_TO_YOUR_SITE_FILES/wp-content/plugins/gravityforms/common.php(2981): GFCommon::get_version_info(true) #1 /PATH_TO_YOUR_SITE_FILES/wp-content/plugins/gravityforms/gravityforms.php(916): GFCommon::check_update(Object(stdClass), true) #2 /PATH_TO_YOUR_SITE_FILES/wp-includes/class-wp-hook.php(309): GFForms::check_update(Object(stdClass)) #3 /PATH_TO_YOUR_SITE_FILES/wp-includes/plugin.php(189): WP_Hook->apply_filters(Object(stdClass), Array) #4 /PATH_TO_YOUR_SITE_FILES/wp-includes/option.php(1957): apply_filters('site_transient_...', Object(stdClass), 'update_plugins') #5 /PATH_TO_YOUR_SITE_FILES/wp-includes/update.php(780): get_site_transient('update_plugins') #6 /home/customer/www/cafesun in /PATH_TO_YOUR_SITE_FILES/wp-content/plugins/gravityforms/common.php on line 2813

In the last 24 hours we have corrected this for about 300+ different websites all over the world and we thought that we would create a post that would help people to fix this on their own as the correction to this fatal error is a very easy thing to resolve.

In an effort to make gravity forms compatible with PHP 7 point for the team at gravity forms did not include backwards compatibility to earlier PHP versions.

This means that the newest and most updated version of gravity forms will only work on PHP 7.4 and no other version.

With that said all you need to do to resolve this fatal error on your website is to make sure that your web server is running PHP version 7.4.

As gravity forms is a great company and they have a very talented team we are certain that they will resolve this issue as quickly as possible and include backwards compatibility to previous PHP versions and also they are currently working on making the plug-in compatible with PHP version 8.

If you’re stuck trying to fix this on your own we can help you fix this. You can engage the live chat operator in the lower right-hand corner or you can click on the FIX THIS NOW button in the lower left hand corner to purchase support and have us jump into action to fix this for you.  

Leave a Reply

Your email address will not be published.